/*
     
     CSS By WebFrog Studios
     Ebony Lifestyles CSS
     Why are you here?
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;


 
	background: url('../images/top.png') repeat-x;
	 background-color: #b6b6b6;
	 overflow-x: hidden ;
}

html, body {
	
}

/*
     
     Start Layout
	  
*/

#responsecontainer{
	color: #ffffff;
	font-weight: bold;


	position: relative;
width: 210px;
	
	margin-left: 16px;
	text-align: center;


}

#mainmenu{
	position: absolute;
	top: 262px;
	margin-left: 70px;
	text-align: center;
	width: 857px;
	height: 25px;
	
}

#psbutton{
	position: relative;
	top: 5px;
}

#pwrapper{
	width: 612px;
	background-color: #f6f6f6;
	float: left;
}

#star{
	border: 3px solid #e3e3e3;
	margin-top: 5px;
}

b.desc{
	font-weight: bold;
	font-size: 17px;
	
}
#pimage{
	width: 280px;
	padding: 12px;
}
#pqty{
	width: 300px;
	height: 20px;
	
}

#pbottom{
	
	float: left;
	width: 600px;
	height: 7px;
	padding: 6px;
	background-color: #ebeaeb;
	
}

#pleft{
	float: left;
	width: 305px;
	
}

#pright{
	float: left;
	width: 297px;
	padding: 5px;
	padding-top: 10px;
	
}

#ptitle{
	
	margin-top: 10px;
	width: 600px;
	padding: 6px;
	background-color: #ebeaeb;
}

A:link.menulinks {
	font-weight: bold;
	color: #fffeff;
	text-decoration: none;
}
A:visited.menulinks {
	font-weight: bold;
	color: #fffeff;
	text-decoration: none;
}
A:active.menulinks {
	font-weight: bold;
	color: #fffeff;
	text-decoration: none;
}
A:hover.menulinks {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}


A:link {
	font-weight: bold;
	color: #4800ff;
	text-decoration: none;
}
A:visited {
	font-weight: bold;
	color: #4800ff;
	text-decoration: none;
}
A:active {
	font-weight: bold;
	color: #4800ff;
	text-decoration: none;
}
A:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}





#rsuburb{
	position: absolute;
	top: 166px;
	width: 106px;
	height: 14px;
	margin-left: 129px;
}


#rsubmit{
	position: absolute;
	top: 238px;
	width: 267px;
	height: 39px;
	margin-left: 23px;
	border-style: none;
	cursor: pointer;
	background: url('../images/searchnow.jpg') no-repeat;
}


#submit{
	width: 580px;
	padding: 10px;
	
	text-align: right;
}

#split{
	position: absolute;
	top: 135px;
	margin-left: 137px;
}

#duct{
	position: absolute;
	top: 146px;
	margin-left: 676px;
}

#mainwrapper{
	margin: 0 auto;
	width: 994px;
}

#header{
	width: 994px;
	height: 302px;
	background: url('../images/header.png') no-repeat;
	float: left;
	
}

#center{
	width: 994px;
	
	background: url('../images/center.png') repeat-y;
	float: left;
}

#left {
	width: 633px;
	
	
	margin-left: 55px;
	float: left;
}

#footertext{
	width: 946px;
	height: 30px;
	color: #ffffff;
	position: relative;
	top: 100px;
	
	margin-left: 25px;
	font-weight: bold;
	text-align: center;
}

#footerboxes{
	position: relative;
	top: 60px;
	width: 925px;
	margin-left: 40px;
float: left;	
}

h2{
	color: #f6003a;
}

#rightwrapper{
	
	width: 244px;
	margin-left: 20px;
	float: left;
	
}

#rightheader{
	width: 244px;
	height: 63px;
	background: url('../images/rightheader.png') no-repeat;
}

#centertitle{
	width: 244px;
	height: 78px;
	background: url('../images/centertitle.png') no-repeat;
}

#rightfooter{
	width: 244px;
	height: 59px;
	background: url('../images/rightfooter.png') no-repeat;
}

#rightcenter{
	width: 244px;
	
	background: url('../images/rightcenter.png') repeat-y;
}





#rangebutton{
	padding: 5px;
	padding-bottom: 9px;
	background-color: #f0f0f0;
	text-align: left;
	border-color: #940052;
	margin: 5px;
	margin-left: 0;
	margin-right: 0;
	font-size: 16px;
}

#brand{
	margin-left: 15px;
	width: 215px;
	text-align: center;
	
}

#abso{
	
	width: 215px;
	
	
}

#brandx{
	position: relative;
	width: 215px;
	
	margin-left: 25px;
	text-align: center;
	
	
}

#loginbox{
	margin-left: 20px;
	width: 190px;
	text-align: center;
	color: #ffffff;
	
}

#centerheadertext{
	
	color: #ffffff;
	position: relative;
	top: 15px;
	vertical-align: middle;
	width: 209px;
	height: 35px;
	text-align: center;
	
	margin-left: 16px;
	font: bold 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#centertitletext{
	
	color: #ffffff;
	position: relative;
	top: 28px;
	
	width: 215px;
	height: 35px;
	text-align: center;
	
	margin-left: 16px;
	font: bold 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#footer{
	width: 994px;
	height: 146px;
	background: url('../images/footer.png') no-repeat;
	float: left;
	
}




td.orderheader {
	padding: 5px;
	background-color: #eee;
	color: #000000;
}


td.orderrow {
	padding: 5px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #cdcdcd;
	color: #000000;
}


td.orderheaderc {
	width: 100px;
	padding: 5px;
	background-color: #eee;
	text-align: right;color: #000000;
}


td.orderrowc {
	width: 100px;
	text-align: right;
	padding: 5px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #cdcdcd;
	color: #000000;
}








td.orderheaderxx {
	padding: 5px;
	background-color: #eee;
	color: #000000;
	text-align: center;
}


td.orderrowxx {
	text-align: center;
	padding: 5px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #cdcdcd;
	color: #000000;
}


td.orderheadercxx {
	
	width: 80px;
	padding: 5px;
	background-color: #5a5a5a;
	text-align: center;color: #ffffff;
}


td.orderrowcxx {
	width: 80px;
	text-align: center;
	padding: 5px;
	background-color: #f8f8f8;
	border-bottom: 1px solid #cdcdcd;
	color: #000000;
}

td.total {
	width: 100px;
	text-align: right;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #cdcdcd;
	color: #000000;


}

td.totalxx {
	width: 80px;
	text-align: center;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #cdcdcd;
	color: #000000;


}

#addthis{
	padding-top: 10px;
	width: 600px;
	height: 25px;
	
	float: left;
}


#previewcontainer{
	width: 130px;
	height: 345px;
	padding: 5px;
	background-color: #f5f5f5;
	text-align: center;
	margin: 5px;
	float: left;
	
}



#thumbcontainer{
	margin: 0 auto;
	width: 100px;
	padding: 10px;
	background-color: #ffffff;
}

#textcontainer{
	margin: 0 auto;
	width: 105px;
	padding: 10px;
	
}


